[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TDrawTabEvent

Specifies an event handler used to draw the tab at the given index to a display rectangle on a tab control.

## Declaration

Source position: comctrls.pp line 370

`type TDrawTabEvent = procedure(`
`Control: TCustomTabControl;`
`TabIndex: Integer;`
`const Rect: TRect;`
`AActive: Boolean`
`) of object;`

## Description

TDrawTabEvent is not used in the current LCL implementation.